.version.electronics_assembly /* version checker */
{
	color: #0000F5;
	background-color: #315E37;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.0553016044412px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u5063
{
	z-index: 23;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u5149
{
	z-index: 24;
	width: 960px;
	margin-right: -10000px;
}

#menuu5064
{
	z-index: 25;
	width: 960px;
	margin-right: -10000px;
}

#u5121
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u5122
{
	width: 190px;
	padding-bottom: 28px;
}

#u5122:hover
{
	margin: 0px;
}

#u5122:active
{
	margin: 0px;
}

#u5125-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5122:hover #u5125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5122:active #u5125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5128
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u5145
{
	width: 190px;
	padding-bottom: 28px;
}

#u5122.MuseMenuActive,#u5145:hover
{
	margin: 0px;
}

#u5145:active
{
	margin: 0px;
}

#u5148-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5122.MuseMenuActive #u5125-4,#u5145:hover #u5148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5145:active #u5148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5130
{
	width: 190px;
}

#u5132
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5132:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5135-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5132:hover #u5135-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5141
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5132.MuseMenuActive,#u5141:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5142-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5132.MuseMenuActive #u5135-4,#u5141:hover #u5142-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5072
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u5073
{
	width: 190px;
	padding-bottom: 28px;
}

#u5145.MuseMenuActive,#u5130:hover,#u5073:hover
{
	margin: 0px;
}

#u5073:active
{
	margin: 0px;
}

#u5076-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5145.MuseMenuActive #u5148-4,#u5073:hover #u5076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5073:active #u5076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5129,#u5077
{
	width: 190px;
	top: 95px;
}

#u5131,#u5138,#u5078
{
	width: 190px;
}

#u5080
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5141.MuseMenuActive,#u5080:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5081-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5141.MuseMenuActive #u5142-4,#u5080:hover #u5081-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5089
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5080.MuseMenuActive,#u5089:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5091-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5080.MuseMenuActive #u5081-4,#u5089:hover #u5091-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5079,#u5086,#u5093
{
	width: 190px;
}

#u5096
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5089.MuseMenuActive,#u5096:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5096.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5097-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5089.MuseMenuActive #u5091-4,#u5096:hover #u5097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5096.MuseMenuActive #u5097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5114
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u5117
{
	width: 191px;
	padding-bottom: 28px;
}

#u5073.MuseMenuActive,#u5078:hover,#u5117:hover
{
	margin: 0px;
}

#u5117:active
{
	margin: 0px;
}

#u5118-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5073.MuseMenuActive #u5076-4,#u5117:hover #u5118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5117:active #u5118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5065
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u5066
{
	width: 191px;
	padding-bottom: 28px;
}

#u5117.MuseMenuActive,#u5066:hover
{
	margin: 0px;
}

#u5066:active
{
	margin: 0px;
}

#u5066.MuseMenuActive
{
	margin: 0px;
}

#u5068-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5117.MuseMenuActive #u5118-4,#u5066:hover #u5068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5066:active #u5068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5066.MuseMenuActive #u5068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5150
{
	z-index: 90;
	width: 960px;
	margin-right: -10000px;
}

#u5150_clip
{
	width: 960px;
	height: 195px;
}

#u5150_img
{
	margin: -4px -20px -2px -28px;
}

#u5154
{
	z-index: 92;
	width: 104px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 43px;
}

#u5153-4
{
	z-index: 94;
	width: 590px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 329px;
}

#pu5063,#pu5778
{
	width: 0.01px;
}

#u5778
{
	z-index: 19;
	width: 769px;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u5778_img
{
	padding-top: 47px;
}

#u5166
{
	z-index: 21;
	width: 191px;
	height: 507px;
	background: -webkit-gradient(linear, center top, center bottom, from(#2419A3),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2419A3, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2419A3', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7272
{
	z-index: 22;
	width: 156px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.5)),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 29px 786px 199px 18px;
}

#u5466-4
{
	z-index: 98;
	width: 156px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u5466-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u5467-6
{
	z-index: 102;
	width: 147px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u5467-6:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 11px 0px 0px;
}

#u5466-2,#u5467-2,#u5467-4
{
	padding-top: 0px;
}

#u5707-50
{
	z-index: 108;
	width: 690px;
	min-height: 642px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 229px;
}

#u5707-2
{
	padding-top: 0px;
	color: #241BA4;
}

#u5707-4
{
	padding-top: 10px;
	color: #241BA4;
	font-weight: bold;
}

#u5707-24,#u5707-36,#u5707-42
{
	padding-top: 20px;
	color: #241BA4;
	font-weight: bold;
}

#u5707-6,#u5707-26,#u5707-38,#u5707-44
{
	line-height: 0.76;
	padding-top: 7px;
	color: #241BA4;
}

#u5707-8,#u5707-10,#u5707-12,#u5707-14,#u5707-16,#u5707-18,#u5707-20,#u5707-22,#u5707-28,#u5707-30,#u5707-32,#u5707-34,#u5707-40,#u5707-46,#u5707-48
{
	line-height: 0.76;
	padding-top: 12px;
	color: #241BA4;
}

#u5597
{
	z-index: 6;
	width: 960px;
	top: -5px;
	margin-bottom: -5px;
}

#u5600
{
	z-index: 7;
	width: 960px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5601-9
{
	z-index: 10;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u5598
{
	z-index: 8;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#u5596-4
{
	z-index: 2;
	width: 451px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

